
Redmine - Defect #21861

typo: s/creditentials/credentials/

2016-01-27 13:30 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed Affected version:  

Description

"notice_account_invalid_creditentials" should be "notice_account_invalid_credentials".

Associated revisions

Revision 15132 - 2016-01-30 16:22 - Jean-Philippe Lang

Typo: s/creditentials/credentials/ (#21861).

Patch by Go MAEDA.

History

#1 - 2016-01-27 14:08 - Toshi MARUYAMA

- Target version set to 3.3.0

#2 - 2016-01-30 16:22 - Jean-Philippe Lang

- Category set to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks for fixing that.

Files

typo_creditentials.diff 37.7 KB 2016-01-27 Go MAEDA
